@font-face {
    font-family: 'GT-Walsheim-Regular';
    src: url('../fonts/GT-Walsheim-Regular.eot');
    src: url('../fonts/GT-Walsheim-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GT-Walsheim-Regular.otf') format('otf'), url('../fonts/GT-Walsheim-Regular.woff') format('woff'), url('../fonts/GT-Walsheim-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GT-Walsheim-Bold';
    src: url('../fonts/GT-Walsheim-Bold.eot');
    src: url('../fonts/GT-Walsheim-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GT-Walsheim-Bold.otf') format('otf'), url('../fonts/GT-Walsheim-Bold.woff') format('woff'), url('../fonts/GT-Walsheim-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

.grecaptcha-badge {
    display: none !important;
}

body {
    font-family: 'GT-Walsheim-Regular';
    font-size: 18px;
    line-height: 1.6em;

    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/background-v2.jpg');
    background-size: contain;
    background-attachment: fixed;
}

b, strong {
    font-family: 'GT-Walsheim-Bold';
}

h1, .h1, h2.h1 {
    font-family: bebas-neue, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 50px;
    line-height: 1;
}

h2, .h2 {
    font-family: bebas-neue, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 39px;
    line-height: 1;
}

a{
    color: #ed1e23;
    text-decoration: underline;
    outline: none !important;
}

ol li {
    margin-bottom: 15px;
}

.btn{
    background-color: #ed1e23;
}

/*
h3, .h3 {

}

h4, .h4 {

}

h5, .h5 {

}

h6, .h6 {

}

a:hover{

}
 */

.modal .close{
    font-size: 36px;
}

.modal .close:focus, .modal .close:active{
    outline: none;
    border: none;
    color: inherit;
}

.wpcf7 .sent .visible-onsent{
    display: block !important;
}

div.wpcf7 .ajax-loader{
    position: absolute;
}

.main-text-content-container{
    background-color: #ffffff;
    padding: 0px 150px;
}

h1.has-background, h2.has-background, h3.has-background, h4.has-background, h5.has-background, h6.has-background {
    padding: 10px;
    margin: 0;
}

.wpcf7-acceptance .wpcf7-list-item {
    margin: 0;
}

@media screen and ( max-width: 1023.5px ){
    .main-text-content-container{
        padding: 0px 50px;
    }
}

@media screen and ( max-width: 767.5px ){
    body {
        font-family: 'GT-Walsheim-Regular';
        font-size: 16px;
        line-height: 1.4em;
    }
    h1, .h1, h2.h1 {
        font-size: 30px;
    }
    
    h2, .h2 {
        font-size: 25px;
    }

    .main-text-content-container{
        padding: 0px 20px;
    }
}